Bug 10062 - When booting from Alpha SRM, Kickstart doesn't open the floppy
Summary: When booting from Alpha SRM, Kickstart doesn't open the floppy
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 6.1
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-08 15:59 UTC by Michael A. Foley
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-02 19:38:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael A. Foley 2000-03-08 15:59:15 UTC
Problem seen on Alpha Processor Inc UP2000 motherboard with RH 6.1

>>>boot dqa0 -file kernels/generic.gz -flags "root=/dev/hda ks=floppy"

The floppy is not queried for the kickstart file.

This proceedure works really well on a UP1000, which uses APB to
load. I suspect it may work on a system that uses MILO. However, from
SRM, it doesn't work. I'm not sure if APB/Milo setup the floppy drive
earlier in the boot process or not.

Feel free to email if you have any questions. I work at API.
mike.foley@alpha-processor.com
978-318-1186

Comment 1 Jay Turner 2000-04-24 11:51:59 UTC
Forwarding this issue to a developer for further action.

Comment 2 Brock Organ 2000-05-04 18:58:59 UTC
does it still fail for you using 6.2 ...? I had no problem using it with a
kickstart file in /tmp on the initrd ...

Comment 3 Michael Fulbright 2000-10-02 19:38:03 UTC
Please reopen this bug report if you continue to have problems.


Note You need to log in before you can comment on or make changes to this bug.